<?php
namespace MyMeals\Util;

class DateUtil {
	const BR_DATETIME = "d/m/Y H:i:s";
	const BR_DATE = "d/m/Y";

	public static function truncDate($dateString, $formatFrom = self::BR_DATETIME, $formatTo = self::BR_DATE) {
		$date = \DateTime::createFromFormat($formatFrom, $dateString);
		return $date->format($formatTo);
	}

	public static function currentDateString() {
		$date = new \DateTime();
		return $date->format(self::BR_DATE);
	}

	public static function currentDateTimeString() {
		$date = new \DateTime();
		return $date->format(self::BR_DATETIME);
	}
}